Bug 1533541 - [FutureFeature]Import cinder-tempest-plugin for RHOS-13
Summary: [FutureFeature]Import cinder-tempest-plugin for RHOS-13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-cinder-tests-tempest
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 13.0 (Queens)
Assignee: Eric Harney
QA Contact: Avi Avraham
URL:
Whiteboard:
Depends On: 1528357 1488115
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-11 15:52 UTC by Chandan Kumar
Modified: 2018-06-27 13:42 UTC (History)
7 users (show)

Fixed In Version: python-cinder-tests-tempest-0.0.1-0.20180126181638.9e17ffd.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:41:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
RDO 11162 None rpm-master: NEW openstack/cinder-tempest-plugin-distgit: Initial import of Cinder Tempest Plugin Spec file (I34c91f28af43633f6926f166386... 2018-01-23 14:17:21 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:42:00 UTC

Description Chandan Kumar 2018-01-11 15:52:35 UTC
RDO Tracker
* https://bugzilla.redhat.com/show_bug.cgi?id=1528357
* https://review.rdoproject.org/r/#/q/topic:add-cinder-tempest-plugin

Description:
Tempest plugin for Cinder

Comment 8 Tzach Shefi 2018-04-26 14:43:17 UTC
Verified on version: 
python2-cinder-tests-tempest-0.0.1-0.20180322141748.aafbdf
            
During automation run code landed and test ran.

Comment 10 errata-xmlrpc 2018-06-27 13:41:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.